Skip site navigation (1) Skip section navigation (2)

Re: There are any version that works on Windows 2000

From: Alvaro Herrera <alvherre(at)dcc(dot)uchile(dot)cl>
To: ctnan(at)adinet(dot)com(dot)uy
Cc: pgsql-patches(at)postgresql(dot)org
Subject: Re: There are any version that works on Windows 2000
Date: 2004-11-21 14:16:56
Message-ID: 20041121141656.GB29321@dcc.uchile.cl (view raw or flat)
Thread:
Lists: pgsql-patches
On Thu, Nov 18, 2004 at 03:36:30PM -0300, ctnan(at)adinet(dot)com(dot)uy wrote:
> There is no way to install "PostgreSQL 8.0.0 Beta4" and any other version
> in my windows 2000. No matter what user i use or any kind of configuration
> option combination it's allways the same.

There is certainly lots of people who has succesfully tested 8.0beta4 on
Win2k.  Something local to your installation is probably making it fail;
have you read the installer FAQ?

-- 
Alvaro Herrera (<alvherre[(at)]dcc(dot)uchile(dot)cl>)
"Escucha y olvidarás; ve y recordarás; haz y entenderás" (Confucio)

In response to

pgsql-patches by date

Next:From: Andrew DunstanDate: 2004-11-21 20:57:11
Subject: Re: [HACKERS] New compile warnings
Previous:From: John HansenDate: 2004-11-21 10:50:09
Subject: Re: Unicode characters above 0x10000 #2

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group